Subject: Converting K-AShare files to NetTalk AppleDouble files.

From: Joseph Silva <[email-masked]>
Date: Thu, 18 Jan 2001 12:07:04 -0800

We recently replaced one of our SunOS servers with a Linux server,
and
	in the process went from using K-AShare to using NetATalk.

	Unfortunatly, we copied our Macintosh files using NFS instead of
AppleShare,
	and now we are looking for a way to convert the Mac files without
having to re-copy them.

	I've tried converting the files using the K-AShare program 'karc',
with the -D option, but the converted files do not look right when viewed
under NetATalk.

	Anyone have a solution?